### Enumeration

# Camel SessionAlertType

#### Declaration

    enum Camel.SessionAlertType

#### Description

No description available.

#### Members

`CAMEL_SESSION_ALERT_INFO`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_SESSION_ALERT_WARNING`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_SESSION_ALERT_ERROR`

  No description available.

  - Value: `2`
  - Available since: 1.2